[ic] Conflicting Info on Windoze NT

Loy Ellen Gross design@iinc.com
Fri, 26 Jan 2001 15:25:44 -0500 (EST)

I'be been going through the docs online ... in one place it states
that Interchange does not run under Windows NT (right in the info area), 
but in one of the reference pages, it lists Windows as a platform
as part of a list of others. 

A search on the mail list archive reveals people asking about socket
errors and running MV3.14 on Win using Apache, but nothing on IC.
I generally take this to mean that it's possible but not supported...

Will the real answer please stand up?


  -- Loy

Loy Ellen Gross * Web Designer & Programmer
BiznessOnline.com Xcalibur Division
716-344-1114 * design@iinc.com * http://www.iinc.com